h2 span {
  padding: 2px;
  background: white none repeat scroll 0% 50%;
  letter-spacing: -1px;
  font-style: normal;
  font-size: 24px;
  font-size-adjust: none;
  font-stretch: normal;
  color: blue;
  font-weight: normal;
  font-variant: normal;
}
h3 span {
  padding: 2px;
  background: white none repeat scroll 0% 50%;
  font-stretch: normal;
  font-size: 12px;
  font-size-adjust: none;
  font-variant: normal;
  font-weight: normal;
  color: black;
  font-style: normal;
}
colr {
  color: red;
}
coly {
  color: yellow;
}
colb {
  color: blue;
}
colw {
  color: white;
}
colg {
  color: green;
}
